package Zive_Tvory.Stavovce.Stavovce_diely;

public class Chrbtica {
    private Stavec StavcevChrbtici[] = new Stavec[100];

    public Chrbtica(int pocetStavcov) {
        for (int i = 0; i < pocetStavcov;i++){
            StavcevChrbtici[i] = new Stavec();
        }
    }
}
